microsoft-foundry.rest.security.o-auth2-auth
Datasets
Get a version
GET
/datasets/{name}/versions/{version}
Get the specific version of the DatasetVersion. The service returns 404 Not Found error if the DatasetVersion does not exist.
Parámetros de consulta
api-version
string
requerido
The API version to use for this operation.
Parámetros de la ruta de acceso
name
string
requerido
The name of the resource
version
string
requerido
The specific version id of the DatasetVersion to retrieve.
Respuestas
The request has succeeded.
Cuerpo
Content-Type: application/json
Uno de los siguientes:
uri_file
FileDatasetVersion
FileDatasetVersion Definition
type
enum
requerido
Dataset type
uri_file
uri_folder
FolderDatasetVersion
FileDatasetVersion Definition
type
enum
requerido
Dataset type
uri_folder
Solicitar
GET /datasets/{name}/versions/{version} HTTP/1.1
Respuesta
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json